body { margin-top: 0.40in; margin-bottom: 0.75in; margin-left: 0.75in; margin-right: 0.75in; font-size: 16px; font-family: "Lucida Grande", Arial, sans-serif; }
li { margin-top: 0.75em; margin-bottom: 0.75em; }
th.blue, td.blue { background-color: #b3d3f3; }
th.gray, td.gray { background-color: #cbcbcb; }
div.center { text-align: center; }
h2 { text-align: center; }
code { color: green; }
a:hover { color: red }
a.navlink { text-decoration: none; color: #447575 }
a.navlink:hover { color: red }
